Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » GMT (Generative Modeling Technologies) » can somebody give me version numbers of their working MOFScipt Plugin config?
can somebody give me version numbers of their working MOFScipt Plugin config? [message #601863] Thu, 14 June 2007 13:13
john menke is currently offline john menke
Messages: 21
Registered: July 2009
Junior Member
Using the latest versions I can't see to get MOFScript to work with Eclipse
3.2. No errors just not working. No pref page no editor available.

Eclipse Version: ?
EMF Version ?
ANTLR Version ?
MOFScript Version ?

thanks -john
Previous Topic:[oaw:xtend] Editor complains when using 2 stdlibextensions
Next Topic:[TCS]About NullPointerException
Goto Forum:
  


Current Time: Thu Oct 23 17:24:14 GMT 2014

Powered by FUDForum. Page generated in 0.09049 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software